Name: njam
Version: 1.25
Release: alt0.1

Summary: Njam is fast-paced cross-platform pacman-like game written in C++ using SDL library

License: GPL
Group: Games/Arcade
Url: http://njam.sourceforge.net

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://dl.sf.net/%name/%name-%version-src.tar.bz2

# manually removed: gnustep-base libobjc-lf2 libqt4-core sope-appserver
# Automatically added by buildreq on Sat Jan 07 2006
BuildRequires: esound gcc-c++ libSDL-devel libSDL_image-devel libSDL_mixer-devel libSDL_net-devel libstdc++-devel

%description
Njam is fast-paced cross-platform pacman-like game written in C++ using
SDL library

Features
- Single and multiplayer mode (local or network)
- Duel games (players compete each other to get more points)
- Cooperative games (players cooperate to finish as many levels as they can)
- Great music and sound effects
- Runs on Linux, Windows, NetBSD, FreeBSD, BeOS, and probably more platforms
- Customizable level skins
- Many different levels
- Integrated level editor
- Open Source (GPL Licence)

%prep
%setup -q -n %name-%version-src

%build
%configure

%make_build

%install

%make_install install DESTDIR=%buildroot

%post
%update_menus

%postun
%clean_menus

%files
%_bindir/*
%_datadir/%name

%changelog
* Sat Jan 07 2006 Vitaly Lipatov <lav@altlinux.ru> 1.25-alt0.1
- initial build for ALT Linux Sisyphus
